@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,300;1,800&display=swap');

$primary: rgb(255, 81, 0);
$secondary: rgb(255, 170, 0);
$info:  rgb(252, 242, 221);
$font-family: 'Noto Sans', sans-serif;

//include Bootstrap
@import "../vendor/twbs/bootstrap/scss/bootstrap";
